<!DOCTYPE html>
<html lang="en">
<head>
  <title>我的畫面</title>
  <style>
    body {
      margin: 0; /* 重置默认的 body 边距 */
      display: flex;
      justify-content: center;
      align-items: center;
      height: 100vh; /* 使 body 高度占满视窗 */
    }

    .flex-container {
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .spacer {
      margin: 0 40px; /* 左右各留出 40px 的空隔，可以根据需要调整 */
    }

    .flex-container button {
      font-size: 50px;
      margin: 0; /* 去除默认的 margin */
      padding: 10px 20px; /* 添加一些内边距，使按钮看起来更好看 */
    }
  </style>
</head>
<body>
  <div class="flex-container">
    <a href="https://simple-counter-response-yun-shen-2304-f8ac3c8b2e1966c95ecf0abce.gitlab.io/step8.html"><button>實體發票</button></a>
    <div class="spacer"></div>
    <a href="https://simple-counter-response-yun-shen-2304-f8ac3c8b2e1966c95ecf0abce.gitlab.io/step8.html"><button>掃描載具</button></a>
  </div>
</body>
</html>
